
Redmine - Feature #1989

Multilevel Relationship between Projects

2008-10-05 19:38 - Karl Heinz Marbaise

Status: Closed Start date: 2008-10-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Currently it's possible to have a main project and multiple sub projects. With this setup it's possible to map e.g. a Maven projects

structure with it's modules, but it could be very interesting to have more levels. Things like a sub-sub-project etc.

Could someone explain if there are any plannings about this or may be give some reasons why it is not planned?

Related issues:

Is duplicate of Redmine - Feature #594: Remove limit on subproject nesting Closed 2008-02-03

History

#1 - 2008-10-06 11:52 - Thomas Lecavelier

- Status changed from New to Closed

#2 - 2008-12-22 09:17 - Jean-Philippe Lang

- Resolution set to Duplicate
